﻿.menu {
    width: 100%;
}

.menu-container {
    margin: 0 auto;
    background: #f8f9fa;
}

.menu a.logo {
    display: inline-block;
    padding: 1.5em 3em;
    width: 19%;
    float: left;
}

.menu img {
    max-width: 100%;
}

.menu-mobile {
    display: none;
    padding: 20px;
}

    .menu-mobile:after {
        content: "\f0c9";
        font-family: "FontAwesome";
        font-size: 1.9rem;
        padding: 0;
        float: right;
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-25%);
        transform: translateY(-25%);
        color: #bb1c21;
        right: 10px;
    }

.menu-dropdown-icon:before {
    content: "\f107";
    font-family: "FontAwesome";
    display: none;
    cursor: pointer;
    float: right;
    padding: 1.5em 2em;
    background: #fff;
    color: #333;
}

.menu > ul {
    margin: 0 auto;
    /* width: 100%; */
    list-style: none;
    /* padding: 0; */
    position: relative;
    /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
    box-sizing: border-box;
    /* clear: right; */
    float: right;
    padding:0;
}

    .menu > ul:before,
    .menu > ul:after {
        content: "";
        display: table;
    }

    .menu > ul:after {
        clear: both;
    }

    .menu > ul > li {
        float: left;
        padding: 0;
        margin: 0;
    }

        .menu > ul > li a {
            text-decoration: none;
            padding: 24px 14px;
            display: block;
            color: #000;
            font-size: 12px;
            text-transform: capitalize;
            font-weight: 900;
        }

.menu-dropdown-icon:hover {
    color: #bb1c21;
    color: #b82026;
    border-color: #19304f;
    border-bottom-width: 7px;
    border-bottom-style: solid;
    /*position: absolute;*/
    /* display: none; */
    margin-top: -7px;
    overflow: hidden;
}

.menu > ul > li > ul {
    display: none;
    width: 65%;
    background: #f0f0f0;
    padding: 20px;
    position: absolute;
    z-index: 99;
    left: 0;
    margin: 0;
    list-style: none;
    top: 78px;
    box-sizing: border-box;
}

    .menu > ul > li > ul:before,
    .menu > ul > li > ul:after {
        content: "";
        display: table;
    }

    .menu > ul > li > ul:after {
        clear: both;
    }

    .menu > ul > li > ul > li {
        margin: 0;
        padding-bottom: 0;
        list-style: none;
        width: 50%;
        background: none;
        float: left;
    }

        .menu > ul > li > ul > li a {
            color: #000;
            padding: 0 0;
            width: 95%;
            display: block;
            border-bottom: 1px solid #ccc;
        }

            .menu > ul > li > ul > li a:hover {
                color: #bb1d23;
            }

        .menu > ul > li > ul > li > ul {
            display: block;
            padding: 0;
            margin: 10px 0 0;
            list-style: none;
            box-sizing: border-box;
        }

            .menu > ul > li > ul > li > ul:before,
            .menu > ul > li > ul > li > ul:after {
                content: "";
                display: table;
            }

            .menu > ul > li > ul > li > ul:after {
                clear: both;
            }

            .menu > ul > li > ul > li > ul > li {
                float: left;
                width: 100%;
                padding: 6px 0;
                margin: 0;
                font-size: .8em;
            }

                .menu > ul > li > ul > li > ul > li a {
                    border: 0;
                    font-size: 14px;
                }

    .menu > ul > li > ul.normal-sub {
        width: 300px;
        left: auto;
        padding: 10px 20px;
    }

        .menu > ul > li > ul.normal-sub > li {
            width: 100%;
        }

            .menu > ul > li > ul.normal-sub > li a {
                border: 0;
                padding: 1em 0;
                    font-size: 14px;
            }
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media only screen and (max-width: 959px) {
    .menu-container {
        width: 100%;
    }

        .menu-container .menu {
            /*display:inline-block;*/
            /*flex-wrap: nowrap;*/
        }

    .menu-mobile {
        display: block;
        /*float: right;*/
        padding: 00px 00px 0;
        /*margin-top:-48px;*/
    }

    .menu-container.navbar.navbar-expand-lg.navbar-light.bg-light {
        padding: 0.5rem 0rem;
    }

    .mobile_menu {
        position: absolute;
        top: 22px;
        right: 0;
        padding: 0;
        z-index: 9;
    }

    .header-information.left-section.display-flex {
        font-size: 11px!important;
    }

    .office-time {
        height: 35px!important;
        line-height: 15px!important;
        font-size: 13px!important;
        font-weight: 500!important;
    }

    ul.clearfix.show-on-mobile {
        background: white;
    }

    section.atmosphere.p-5 {
        padding: 3rem 20px!important;
    }

    .menu-dropdown-icon:before {
        display: block;
    }

    .menu > ul {
        display: none;
        width: 100%;
    }

        .menu > ul > li {
            width: 100%;
            /*float: none;*/
            display: block;
        }

            .menu > ul > li a {
                padding: 1.5em;
                width: 100%;
                display: block;
            }

            .menu > ul > li > ul {
                position: relative;
                padding: 10px 15px;
                top: 0;
                width: 100%;
            }

                .menu > ul > li > ul.normal-sub {
                    width: 100%;
                }

                .menu > ul > li > ul > li {
                    float: none;
                    width: 100%;
                    margin-top: 20px;
                }

                    .menu > ul > li > ul > li:first-child {
                        margin: 0;
                    }

                    .menu > ul > li > ul > li > ul {
                        position: relative;
                    }

                        .menu > ul > li > ul > li > ul > li {
                            float: none;
                        }

    .menu .show-on-mobile {
        display: block;
        padding: 0;
    }
}

.slider,
.slider > div {
    /* Images default to Center Center. Maybe try 'center top'? */
    background-position: center center;
    display: block;
    width: 100%;
    height: 500px;
    /* height: 100vh; */ /* If you want fullscreen */
    position: relative;
    /*background-size: cover;
    background-repeat: no-repeat;*/
    background-color: #fff;
    overflow: hidden;
    -moz-transition: transform .4s;
    -o-transition: transform .4s;
    -webkit-transition: transform .4s;
    transition: transform .4s;
}

    .slider > div {
        position: absolute;
    }

    .slider > i {
        color: #5bbd72;
        position: absolute;
        font-size: 60px;
        margin: 20px;
        top: 40%;
        text-shadow: 0 10px 2px #223422;
        transition: .3s;
        width: 30px;
        padding: 10px 13px;
        background: #fff;
        background: rgba(255, 255, 255, .3);
        cursor: pointer;
        line-height: 0;
        box-sizing: content-box;
        border-radius: 3px;
        z-index: 4;
    }

        .slider > i svg {
            margin-top: 3px;
        }

    .slider > .left {
        left: -100px;
    }

    .slider > .right {
        right: -100px;
    }

    .slider:hover > .left {
        left: 0;
    }

    .slider:hover > .right {
        right: 0;
    }

    .slider > i:hover {
        background: #fff;
        background: rgba(255, 255, 255, .8);
        transform: translateX(-2px);
    }

    .slider > i.right:hover {
        transform: translateX(2px);
    }

    .slider > i.right:active,
    .slider > i.left:active {
        transform: translateY(1px);
    }

    .slider:hover > div {
        transform: scale(1.01);
    }

.hoverZoomOff:hover > div {
    transform: scale(1);
}

.slider > ul {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 4;
    padding: 0;
    margin: 0;
    transform: translateX(-50%);
}

    .slider > ul > li {
        padding: 0;
        width: 20px;
        height: 20px;
        border-radius: 50%;
        list-style: none;
        float: left;
        margin: 10px 10px 0;
        cursor: pointer;
        border: 1px solid #fff;
        -moz-transition: .3s;
        -o-transition: .3s;
        -webkit-transition: .3s;
        transition: .3s;
    }

    .slider > ul > .showli {
        background-color: #7EC03D;
        -moz-animation: boing .5s forwards;
        -o-animation: boing .5s forwards;
        -webkit-animation: boing .5s forwards;
        animation: boing .5s forwards;
    }

    .slider > ul > li:hover {
        background-color: #7EC03D;
    }

.slider > .show {
    z-index: 1;
}

.hideDots > ul {
    display: none;
}

.showArrows > .left {
    left: 0;
}

.showArrows > .right {
    right: 0;
}

.titleBar {
    z-index: 2;
    display: inline-block;
    background: rgba(0,0,0,.5);
    position: absolute;
    width: 100%;
    bottom: 0;
    transform: translateY(100%);
    padding: 20px 30px;
    transition: .3s;
    color: #fff;
}

    .titleBar * {
        transform: translate(-20px, 30px);
        transition: all 700ms cubic-bezier(0.37, 0.31, 0.2, 0.85) 200ms;
        opacity: 0;
    }

.titleBarTop .titleBar * {
    transform: translate(-20px, -30px);
}

.slider:hover .titleBar,
.slider:hover .titleBar * {
    transform: translate(0);
    opacity: 1;
}

.titleBarTop .titleBar {
    top: 0;
    bottom: initial;
    transform: translateY(-100%);
}

.slider > div span {
    display: block;
    background: rgba(0,0,0,.5);
    position: absolute;
    bottom: 0;
    color: #fff;
    text-align: center;
    padding: 0;
    width: 100%;
}


@keyframes boing {
    0% {
        transform: scale(1.2);
    }

    40% {
        transform: scale(.6);
    }

    60% {
        transform: scale(1.2);
    }

    80% {
        transform: scale(.8);
    }

    100% {
        transform: scale(1);
    }
}

/* -------------------------------------- */

#slider2 {
    max-width: 63%;
    /*margin-right: 5px;*/
}

.row2Wrap {
    display: flex;
}

#slider3 {
    width: 40%;
}

.rs-header-top {
    background: #ed1c24;
    padding: 0; /* height: 35px; */
}

.header-information { /* float: left; */
    display: flex;
        align-items: center;
       justify-content: space-around;
}

.header-contact {
    padding: 0px 0 8px;
    margin-right: 30px;
    color: white;
}

.office-time {
    background: #2e3092;
    color: #ffffff; /* height: 50px; */ /* line-height: 35px; */
    position: relative;
    max-width: 344px;
    margin-left: auto;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 0 1px;
        text-align: center;
}

    .office-time i {
        color: #03438f;
        margin-right: 4px;
    }

.rs-header-top .office-time:after {
    content: "";
    position: absolute;
    top: 0px;
    left: -40px;
    width: 0;
    height: 0;
    border-bottom: 56px solid #2e3092;
    border-left: 40px solid transparent;
}

.info-text a {
    color: #fff;
    font-size: 14px;
}

.offic {
    padding-right: 0;
}

    .offic p {
        margin-right: 20px;
        margin-bottom: 10px!important;
    }

        .offic p a {
            color: #fff;
            text-decoration: none;
        }

.slider3 img {
    background-size: cover;
}


@media (max-width:991px) {
    .header-information {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .offic p {
        text-align: center;
    }
}
